2015-02

PC

samba41-4.1.17へのアップデート

samba41-4.1.17へアップデートしようとしたら、libgfapi.so.0のバーションでエラーに。 Google先生に聞いてみたところ、ここの情報でglusterfsに依存する形になっていると。 なので、 # wget ...